000029183 - Is Safenet Luna SA 4 supported with DPM 3.5?

Document created by RSA Customer Support Employee on Jun 14, 2016Last modified by RSA Customer Support Employee on Apr 21, 2017
Version 2Show Document
  • View in full screen mode

Article Content

Article Number000029183
Applies ToRSA Product Set: Key Manager
RSA Product/Service Type: Data Protection Manager
RSA Version/Condition: 3.5
Platform: Linux
Platform (Other): .1
IssueThe planning guide shows the supported integration Safenet HSM configuration for DPM 3.5 is with a Luna SA 5.1.1 client and Appliance Software Version 5.1.0.  Does this mean that Luna SA 4.3-4 client and HSM Sofware Version 4.1.0-9 are unsupported?
ResolutionIf you have already deployed your environment to DPM 3.5 with Luna SA Client 4.3-4 and want to update to 3.5.2.2, request to open a case with RSA Technical Support.  If you are planning the upgrade from RKM 2.7.1.8 or DPM 3.2.4, 3.2.4.2, 3.2.4.3 to 3.5, Luna SA client 4.3-4 and Appliance Software Version 4.1.0-9 are unsupported.

Attachments

    Outcomes